<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="26bbec9b9730b6fa7d703ed831cb426d">
  <dict>
    <!--2023-02-11 10:06:23.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:06:23.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 10:06:23.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:06:23.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2023-02-11 10:06:23.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:06:23.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 10:06:23.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 10:06:23.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:06:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:06:23.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-02-11 10:06:23.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:06:23.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:06:23.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:06:23.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-02-11 10:06:23.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:06:23.000-->
    <int key="utBsfPort">443</int>
    <!--2023-02-11 10:06:23.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-02-11 10:06:23.000-->
    <int key="utNafPort">443</int>
    <!--2023-02-11 10:06:23.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-02-11 10:06:23.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:06:23.000-->
    <string key="utParamsCfg">1:1,2:1,3:1,12:0,14:1,15:1</string>
    <!--2023-02-11 10:06:23.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:06:23.000-->
    <string key="vowifiHplmnListItem">20408, epdg.epc.mnc008.mcc204.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:06:23.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:06:23.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:06:23.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:06:23.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
  </dict>
</config>
